Add-on Installation schlägt fehl -> kein Updateserver[erl.]

  • Hi,
    ich möchte die Erweiterung SOgo Connector installieren, um das Adressbuch von TB 3.0.3 mit eGroupware zu synchronisieren.
    Wenn ich das ADD-on installieren will bekomme ich aber folgende Meldung:


    "Inverse SOGo Connector" wird nicht installiert, das es keine sicheren Updates anbietet


    Kann man diese Prüfung irgendwie deaktivieren, sodass ich diese Erweiterung installieren kann?


    MfG,
    newpipe

    Einmal editiert, zuletzt von newpipe ()

  • Hallo,

    Zitat

    The SOGo Connector runs on any version of Thunderbird, from 1.5 to 2.0, independently of the oper...


    Du hast also nicht nur das Problem mit den sicheren Updates, sondern auch ein Versionsproblem.
    Gruß, muzel

  • Vielen Dank für die Antwort. Ich verwende nun das Funambol Add-on dafür.


    MfG,
    newpipe